Cannot Locate Brew directories on the specified Device | developer.brewmp.com Cannot Locate Brew directories on the specified Device | developer.brewmp.com

Developer

Cannot Locate Brew directories on the specified Device

Forums:

Hi All,

When I tried to connect the device (LGVX 8500(chocolate)) with AppLoader it shows me the following error
"Error: Could not locate required BREW directories on the specified device. Please varify the specified brew version"

My AppLoader version is :: 3.1.0.34

Device software specification is as below

SW Version: T85VZV06
PRL Version: PRL 50800
ERI Version: ERI 4
Browser Version: 6.2.3.2
Get It Now Version: 3.1.4.59
AVR Version: mVoice 2.15.0
MMS Version: 108.L12.14R
Bluetooth Lib Version: Q303.02.07

I tried the following things....
I have already installed the patch for AppLoader which I downloaded from the extranet site which is "BTIL_1.0.1U02.exe".
Reinstalled the drivers of LG device.

But still the same problem :mad:

Note::I am able to successfully connect the same device (8500) with the same AppLoader having software versions T85VZR04, T85VZR06 and successfully installed the applications.

Can anyone here suggest whats going wrong?????
Is it the version conflict or device problem or something else.... :confused:
It will be grateful if someone from the support side could look into this problem.

waiting for the response
Abbay

Hi everyone I finally figure it out and its working now :D

Hi everyone I finally figure it out and its working now :D

I have the same problem. How did you fix it? I was able to connect to 3.x phones, but not 2.x phones. They are all test-enabled.
The COM port and Bus controller are installed in Device Manager. I was able to connect before using 3.1.0, but I switched back to 3.0.0 because 3.1.0 has problems uploading apps. into certain handsets.
Thanks.
abbay wrote:Hi everyone I finally figure it out and its working now :D

I have the same problem. How did you fix it? I was able to connect to 3.x phones, but not 2.x phones. They are all test-enabled.
The COM port and Bus controller are installed in Device Manager. I was able to connect before using 3.1.0, but I switched back to 3.0.0 because 3.1.0 has problems uploading apps. into certain handsets.
Thanks.
abbay wrote:Hi everyone I finally figure it out and its working now :D

Hi abbay,
i have same problem with the samsung SCH-S259 device.
Could tell me how did u solve your problem?
Anyone knows the solution?
Thanks in Advance!!!
By,
Karthikeyan.B

Hi abbay,
i have same problem with the samsung SCH-S259 device.
Could tell me how did u solve your problem?
Anyone knows the solution?
Thanks in Advance!!!
By,
Karthikeyan.B

I would think this is the message you get if your configured BREW version is wrong. Make sure you're selecting the correct version from the dropdown boxes.
-- Todd

I would think this is the message you get if your configured BREW version is wrong. Make sure you're selecting the correct version from the dropdown boxes.
-- Todd